@charset "utf-8";

#wrapper{
  margin:0 auto;
  padding:0px;
  text-align:left;
  background: #ffffff;  
}
#content {
  width:100%;
  margin:0 auto;
  overflow:hidden
}
.demo {
  margin:0px;
  padding:0px;
  position:relative;
  overflow:hidden
}
.collapse p {
	padding:10px;
	padding-top:0px;
}
#switch, .switch {
	margin-bottom:5px; 
	text-align:right;
}
.expand a {
	display:block;
	padding:5px;
	padding-left:0px;
	text-decoration:none;
	color: #111111;
	cursor: pointer;
	font-size:13px;
	font-family: 'Conv_GE_SS_Two_Medium', sans-serif;
	text-shadow:0 0 0 transparent,#ffffff 0px 1px 0px;
	text-align:right;	
}
.expand {
	color: #111111;
	background-image:url(../images/toggle/down.png);
	background-repeat:no-repeat;
	background-position:1% 50%;
	background-color:#ffffff;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:0px;	
}
.expand a:active, .expand a:focus {
	text-decoration:none;
	color: #111111;	
}
.expand a.open:link, .expand a.open:visited{
	color: #111111;
	background:#ffffff url(../images/toggle/up.png) no-repeat 98% 50%;
}
.expand a:link, .expand:link{
	color: #111111;
} 